CREATE TABLE bm_cm_layout_action_assoc (
    ID                 NUMBER(18, 0) ,
    LAYOUT_MODEL_ID    NUMBER(18, 0)     NOT NULL,
    ACTION_ID          NUMBER(18, 0)     NOT NULL,
    ORDER_NUMBER       NUMBER(5, 0)  ,
    DATE_ADDED         DATE              NOT NULL,
    DATE_MODIFIED      DATE              NOT NULL,
    GUID               VARCHAR2(1020)    NOT NULL,
    LABEL              VARCHAR2(1020),
    ID                 NUMBER(18, 0) ,
    LAYOUT_MODEL_ID    NUMBER(18, 0)     NOT NULL,
    ACTION_ID          NUMBER(18, 0)     NOT NULL,
    ORDER_NUMBER       NUMBER(5, 0)  ,
    DATE_ADDED         DATE              NOT NULL,
    DATE_MODIFIED      DATE              NOT NULL,
    GUID               VARCHAR2(1020)    NOT NULL,
    LABEL              VARCHAR2(1020),
    CONSTRAINT pk_bm_cm_layout_action_assoc PRIMARY KEY (ID, ID)
);
